## kodi-audioencoder-vorbis-dmo 19.0.1

=== debian/changelog ===
kodi-audioencoder-vorbis-dmo (1:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Nov 2021 09:02:39 +0100

kodi-audioencoder-vorbis-dmo (1:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Aug 2021 07:28:03 +0200

kodi-audioencoder-vorbis-dmo (1:3.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jan 2021 16:45:07 +0100

kodi-audioencoder-vorbis-dmo (1:2.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Feb 2020 09:24:22 +0100

kodi-audioencoder-vorbis-dmo (1:2.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Sep 2019 08:54:24 +0200

kodi-audioencoder-vorbis-dmo (1:2.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Jan 2019 17:56:39 +0100

kodi-audioencoder-vorbis-dmo (1:1.1.0-dmo1) unstable; urgency=medium

  * Go back to 1.1.0 (1.1.2 was not working with kodi 17.x)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Sep 2017 16:18:37 +0200

kodi-audioencoder-vorbis-dmo (1.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 May 2017 14:59:30 +0200

kodi-audioencoder-vorbis-dmo (1.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 May 2017 07:44:37 +0200

kodi-audioencoder-vorbis-dmo (1.1.0-dmo2) unstable; urgency=medium

  * Switch to source format '3.0 (quilt)'.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Dec 2016 09:39:03 +0100

kodi-audioencoder-vorbis-dmo (1.1.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Jun 2016 14:53:52 +0200
