=== debian/control ===
Source: kodi-audioencoder-vorbis-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/xbmc/audioencoder.vorbis
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, libvorbis-dev, ninja-build,
 dh-sequence-kodiaddon (>= 5:18.0~)

Package: kodi-audioencoder-vorbis
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:AUDIOENCODERAPI}
Description: Vorbis audio encoder add-on for Kodi
 Audio encoder add-on for Kodi needed if you want to convert Audio-CD in
 Vorbis (ogg).
