## kodi-audioencoder-vorbis-dmo 20.2.0

=== debian/changelog ===
kodi-audioencoder-vorbis-dmo (1:20.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 14:13:22 +0100

kodi-audioencoder-vorbis-dmo (1:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Nov 2021 08:52:48 +0100

kodi-audioencoder-vorbis-dmo (1:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Aug 2021 23:16:06 +0200
