=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/xbmc/audioencoder.vorbis
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), cmake, libvorbis-dev, ninja-build,
- dh-sequence-kodiaddon (>= 5:18.0~)
+ dh-sequence-kodiaddon (>= 5:20~)
 
 Package: kodi-audioencoder-vorbis
 Architecture: any
