=== debian/watch ===
version=4

https://github.com/xbmc/audioencoder.vorbis/tags \
(?:.*?/)?v?(\d[\d.]*)-Nexus@ARCHIVE_EXT@
